Subject: Re: bug#68244: hash-table improvements

From: Dmitry Gutov <[email-masked]>
Date: Sat, 24 Feb 2024 19:14:52 +0200

On 24/02/2024 12:53, Mattias Engdegård wrote:
> 24 feb. 2024 kl. 11.30 skrev Eli Zaretskii<[email-masked]>:
> 
>> Yes, see Dmitry's message up-thread, which named the offending
>> package.  I've looked at it, and verified that it really does use this
>> paradigm.
> Thank you, somehow I didn't get that mail. Perhaps he fell out of grace with Gmail.

Yes: gmail has been bouncing some of my emails lately (coming from 
fastmail).

 From what I hear from support, they should ultimately arrive, though 
(after some retries).